@use '../../../../../styles'
a.mat-ripple
    display: block
    text-decoration: none
    font-family: 'Roboto'
    font-style: normal
    font-weight: 700
    font-size: 14px
    color: styles.$black
    &:hover
        filter: brightness(1.1)
        transform: scale(1.01)
mat-card
    &.mat-mdc-card-outlined
        border: 0
    width: 156px
    height: 350px
    margin: 8px
    .mat-mdc-card-header
        padding: 8px 0
    img
        height:232px
        border-radius: 4px
    mat-card-header, .mat-mdc-card-title
        font-size: 14px
        font-weight: 700
        mat-card-title
            line-height: 20px
        mat-card-subtitle
            line-height: 24px
            color: styles.$gray-900